* {
    margin: 0;
    padding: 0;
}

a {
    color: #fff;
    text-decoration: none;
}

img {
    border: 0 none;
}

input {
    outline: none;
}

body {
	font-size: 12px;
	font-family: arial;
	background-color: #FFFFFF;
	color: #069;
	font-size: 12px;
	font-family: Arial;
}

h1,
h2,
h3 {
	display: block;
	color: #006699;
	font-size: 130%;
	font-weight: normal;
	margin: 5px 0;
	text-transform: uppercase;
	font-weight: bold;
}

h1:before,
h2:before,
h3:before {
    display: inline-block;
    vertical-align: middle;
    width: 18px;
    height: 18px;
    content: '';
    background-position: left 1px;
    background-repeat: no-repeat;
    margin: 0 5px;
}

.block_header {
	text-align: left;
	background-image: url(../images/hb.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-top: 11px;
}

.block_header.video_header {
	color: #006699;
	text-transform: none;
	padding: 5px 0;
}

.block_header.video_header a {
	color: #006699;
	padding: 0 20px;
}

.grid,
header,
article,
section,
aside,
nav,
footer,
.banner,
.related,
.videopart,
.info_rows,
.video_comments,
.header-banner {
    display: block;
    width: 100%;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}

.grid {
	max-width: 1480px;
}

.logo {
	display: block;
	float: left;
	width: 200px;
	height: 60px;
	background-image: url(../img/logo3.png);
	background-position: center ceenter;
	background-repeat: no-repeat;
}

.header-link {
    text-align: center;
}

.header-link span {
    float: right;
}

.header-link span a {
    display: inline-block;
    color: #65646a;
    background-color: #fff;
    padding: 0px 20px 0 10px;
    line-height: 4.3;
    margin: 6px 0 0 0;
    border-radius: 5px;
    border: 1px solid #bfbfbf
}

.header-link span a:before {
    display: inline-block;
    vertical-align: middle;
    width: 16px;
    height: 18px;
    content: '';
    background-position: center center;
    background-repeat: no-repeat;
    margin: -2px 10px 0 0;
}
.header-link span a.link:before {
	display: none;
}
.header-link span a.link img {
	width: 16px;
	margin: 0px 5px -3px 0;
}

.header-link span a.upload_video {
	background-color: #E98512;
	color: #fff;
	border: 1px solid #E98512;
	padding: 0px 20px;
	background-image: url(../images/upload.jpg);
}

.header-link span a.upload_video:hover {
	color: #FFCC66;
	border-color: #fff;
	background-image: url(../images/upload2.jpg);
}

.header-link span a.upload_video:before {
    float: right;
    width: 26px;
    height: 18px;
    margin: 13px 0 0 10px;
}

.header-link .soc,
.header-link p,
.header-link span,
.header-link a {
    display: inline-block;
    vertical-align: middle;
}

.header-link p {
	width: 475px;
	text-align: left;
	padding-right: 60px;
	height: 30px;
	overflow: hidden;
	margin: 16px 0 0 0;
	color: #006699;
	font-size: 11px;
}

.header-link .soc {
    height: 36px;
    width: 200px;
    margin: 15px 0 0 0;
}

header {
    text-align: center;
    background-color: #3782C1;
}

header * {
    display: inline-block;
    vertical-align: middle;
}

.topnavi {
    padding: 2px 0;
    float: left;
}

.topnavi a {
    display: block;
    line-height: 2.5;
    font-size: 14px;
    padding: 0 20px;
}

.topnavi a:before {
    display: block;
    height: 18px;
    content: '';
    background-position: center center;
    background-repeat: no-repeat;
    margin: 10px 0 -5px 0;
}

.topnavi a:hover,
.topnavi a.selected {}

.topnavi li {
    border-left: 1px solid #5095CB;
    margin-right: -4px;
}

.topnavi li:last-child {
    border-right: 1px solid #5095CB;
}

.topnavi li div {
    display: none;
    position: absolute;
    z-index: 99999;
    width: 100%;
    max-width: 590px;
    text-align: left;
    padding: 5px;
    background-color: #3782C1;
    border: 1px solid #5095CB;
    margin: 0 0 0 -1px;
    box-shadow: 0 0 2px rgba(0, 0, 0, 0.25)
}

.topnavi li div a {
    display: inline-block;
    vertical-align: top;
    width: 105px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
}

.topnavi li div a:before {
    display: none;
}

.topnavi li:hover div {
    display: block;
}

.topnavi li div a.allcat {
    width: 100%;
    text-align: center;
    color: #fff;
    font-weight: bolder;
    box-sizing: border-box;
    background-color: #5095CB;
    margin: -1px 0 0
}

.topnavi li div a:hover {
	box-shadow: none;
	background-color: #FFFFFF;
	color: #009933
}

.drop {
    background-position: center 94%;
    background-repeat: no-repeat;
}

.search {
    display: block;
    float: right;
    width: 100%;
    max-width: 1050px;
    width: calc(100% - 580px);
    background-color: #fff;
    border: 1px solid #c5c5c5;
    margin: 10px 0 0 0;
    border-radius: 5px;
}

.search input {
    background-color: transparent;
    border: 0 none;
    padding: 0 15px;
    line-height: 3
}

.search input[type="text"] {
    float: left;
    width: 80%;
    width: calc(100% - 85px);
}

.search input[type="submit"] {
	background-position: left top;
	background-repeat: no-repeat;
	cursor: pointer;
	background-color: #E98512;
	padding: 0 20px;
	float: right;
	margin: -1px -2px;
	border-radius: 0 5px 5px 0;
	background-image: url(../images/search.jpg);
}

.lang {
    display: block;
    float: right;
    width: 80px;
    margin: 4px;
}

.lang ul {
    display: block;
    position: absolute;
    width: 80px;
    height: 30px;
    overflow: hidden;
    background-color: #F6F6F6;
    border: 1px solid #F6F6F6;
    z-index: 9999;
}

.lang li {
    margin: 5px 0;
}

.lang li img {
    padding: 0 5px 0 0;
}

.lang:hover ul {
    height: auto;
    border-color: #C5C5C5
}

.lang ul a:hover {
    color: #F44B78;
}


/*--Thumbs--*/

.list_videos {
    text-align: center;
    margin-bottom: 20px;
}

.list_videos .item {
	display: inline-block;
	vertical-align: middle;
	width: 240px;
	height: auto;
	background-color: #3782C1;
	margin: 2px 0;
	padding: 0 0 1px 0;
	border-radius: 5px;
	overflow: hidden;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #3782C1;
	border-right-color: #3782C1;
	border-bottom-color: #3782C1;
	border-left-color: #3782C1;
}

.list_videos .item .thumb-tech {
    display: block;
    position: relative;
    background-color: #fff;
    background-color: rgba(255, 255, 255, 0.75);
    border-radius: 0 0 5px 5px;
}

.length {
    display: block;
    float: right;
    line-height: 1;
    padding: 0 10px;
    color: #fff;
    margin: 0 0 -25px 0;
    position: relative;
}

.length:before {
    display: block;
    float: left;
    width: 20px;
    height: 20px;
    content: '';
    background-position: center center;
    background-repeat: no-repeat;
}

.list_videos .item:hover {
	border-top-color: #0099CC;
	border-right-color: #0099CC;
	border-bottom-color: #0099CC;
	border-left-color: #0099CC;
}

.list_videos .item .info {
    display: block;
    position: relative;
    color: #fff;
    margin: -20px 0 0 0;
    height: auto;
    overflow: hidden;
    text-align: left;
    line-height: 1.7;
    height: 42px;
}

.list_videos .item .info span {
    color: #000;
    padding: 5px;
}

.list_videos .item .info span:before {
    display: inline-block;
    width: 10px;
    height: 11px;
    content: '';
    margin: 0 5px 0 0;
}

.list_videos .item .info em {
    font-style: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: none;
    padding: 5px;
    line-height: 1;
    display: block;
    width: inherit;
}

.list_videos .item:hover .info em {
	color: #FFFFCC
}

.list_videos .item img {
    width: 100%;
    height: 180px;
    background-color: #fff;
    padding: 0 0 1px 0;
    border-bottom: 1px solid #3782C1;
    display: block;
    border-radius: 0 0 5px 5px;
}

.list_categories .item {
    width: 142px;
}

.list_categories .item u {
	display: block;
	position: relative;
	height: 20px;
	padding: 2px 5px;
	margin-bottom: -20px;
	box-sizing: border-box;
	text-align: right;
	background-color: #E2F0C6;
	color: #069;
	font-weight: bold;
	text-decoration: none;
}

.list_categories .item .info {
    text-align: center;
    margin-top: 0;
    height: auto;
}

.thumb-banner {
    display: block;
    float: right;
    width: 488px;
    height: 416px;
    background-color: #3782C1;
    border: 1px solid #3782C1;
    box-sizing: border-box;
    margin: 2px 0 0 2px;
    overflow: hidden;
    text-align: center;
    border-radius: 5px;
}

.thumb-banner iframe {
    display: inline-block;
    width: 300px;
    height: 250px;
    border: 0 none;
    background-color: rgba(0, 0, 0, 0.1);
    margin: 75px auto 0 auto
}

nav {
    margin: 10px 0;
    text-align: center;
}

nav a,
nav span {
	display: inline-block;
	vertical-align: middle;
	padding: 0 8px;
	line-height: 2;
	color: #FFFFFF;
	background-color: #7DB0DB;
	font-size: 120%;
	border-radius: 3px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #C0D9ED;
}

.next,
.prev {
    height: 29px;
    width: 12px;
    background-position: center center;
    background-repeat: no-repeat
}

nav a:hover,
nav span {
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FF6600;
	background-color: #3782C1;
}

.links {
    display: block;
    position: relative;
    text-align: right;
    margin: -25px 0 3px 0;
}

.links a,
.links span {
    display: inline-block;
    vertical-align: middle;
    padding: 0 10px;
    line-height: 2;
    background-color: #fff;
    color: #5095CB;
    border-radius: 5px;
}

.links a:hover,
.links span {
    color: #fff;
    background-color: #E98512
}

.banner {
    text-align: center;
    padding: 30px 0;
}

.banner div {
    display: inline-block;
    width: 300px;
    height: auto;
    min-height: 200px;
    background-color: #3782C1;
    border: 1px solid #3782C1;
    padding: 1px;
    margin: 2px 0;
}

.bottom_banner {
    height: 310px;
    overflow: hidden;
}

.bottom_banner .banner div {
    margin-bottom: 10px;
}

footer {
    text-align: center;
}

footer .grid {
    max-width: 1000px;
}

footer .logo {
    float: none;
    margin: 0 auto;
}

footer .links {
    text-align: center;
}

footer .links a {
	display: inline-block;
	vertical-align: middle;
	padding: 0 20px;
	color: #f44b78;
	margin: 40px 0 0 0;
	background-color: transparent;
	color: #093;
	text-transform: uppercase;
	border-radius: 0;
}


footer .links a:hover {
	text-decoration: none;
	background-color: transparent;
	color: #069;
}

footer .links a+a {
	border-left-width: 1px;
	border-left-style: dotted;
	border-left-color: #6699CC;
}

.related,
.videopart,
.videobanner {
    display: inline-block;
    vertical-align: top;
}

.related {
    float: left;
    max-width: 410px;
}

.related .list_videos .item {
    width: 200px;
    height: auto;
}

.related .list_videos .item img {
    width: 100%;
    height: auto;
}

.videobanner {
    float: right;
    max-width: 305px;
    margin-top: -1px;
}

.vd {
	display: block;
	height: auto;
	overflow: hidden;
	background-color: #DDE8F9;
	padding: 5px;
	margin: 5px 0;
}

.videopart {
    margin: 0 5px;
    box-sizing: border-box;
    max-width: 1145px;
    width: calc(100% - 315px)
}

.videopart h1 a {
    color: #f44b78;
}

.g_hidden {
    display: none;
}

.rating {
    display: inline-block;
    vertical-align: middle;
    width: 320px;
    float: left;
}

.rating a {
    display: inline-block;
    vertical-align: middle;
    width: 50px;
    height: 50px;
    background-position: center center;
    background-repeat: no-repeat;
}

.rating em {
    float: left;
    width: 170px;
    text-align: center;
    padding: 10px 0 0 0;
}

.rating em,
.rating u {
    font-size: 11px;
    font-style: normal;
    text-decoration: none;
    color: #989898;
}

.rating u {
	color: #0099CC;
	padding: 0 5px;
	font-size: 14px;
}

.rating em i {
	display: block;
	width: 90%;
	margin: 5px auto;
	height: 4px;
	background-color: #FFFFFF;
}

.rating ins {
	display: block;
	height: 4px;
	min-width: 10px !important;
	background-color: #006699
}

#flag_like_this_video {
	float: left;
	background-image: url(../images/like1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#flag_dislike_this_video,
#flag_inappropriate_video {
    float: right;
}


#flag_dislike_this_video {
	float: left;
	background-image: url(../images/dislike1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}

#flag_inappropriate_video {
	background-image: url(../images/flag.jpg);
	background-repeat: no-repeat;
	background-position: left top;}




#flagging_success {
    text-align: center;
    padding: 10px 0;
    color: #f44b78;
    font-weight: bolder;
}

.info_row {
    background-color: #fff;
    padding: 5px;
    color: #636363;
    border-bottom: 0 none;
}

.video_view .soc {
    display: inline-block;
    vertical-align: middle;
    width: 240px;
    margin: 10px 0 0 0;
}

.addinfo {
    display: inline-block;
    vertical-align: middle;
    float: right;
    line-height: 3.5;
}

.addinfo * {
    display: inline-block;
    font-style: normal;
    padding: 4px 20px 4px 50px;
    background-position: 10px center;
    background-repeat: no-repeat;
}

.addinfo span,
.addinfo i,
.addinfo em {
	padding-left: 40px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #FFFFFF;
}
.addinfo i {
	background-image: url(../images/calen.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.addinfo em {
	background-image: url(../images/clock.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.addinfo span {
	background-image: url(../images/eye.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}



.gray {
	background-color: #D0DEEB;
	text-align: center;
	display: block;
	height: auto;
	overflow: hidden;
}

.info_rows {
    line-height: 2;
    padding: 5px 0;
    height: 20px;
    overflow: hidden;
    color: #636363
}

.videopart p {
    font-size: 14px;
    padding: 20px 0;
}

.videopart p.block_header.breadcrumbs {
	padding: 7px 0;
	background-image: none;
	font-weight: bold;
}

.videopart p a {
    color: #E98512;
    padding: 0 0px 0 0;
}

.videopart p a:after {
    content: '>';
    color: #8c8c8c;
    font-size: 10px;
    padding: 0 5px;
}

.videopart p a:last-child:after {
    content: '';
}

.videopart p a:hover {
    text-decoration: underline;
}

.videopart b {
    padding: 0 10px 0 0;
    text-transform: capitalize;
    font-size: 12px;
}

.info_rows a {
	background-color: #FF6600;
	padding: 3px 10px;
	color: #FFFFFF;
	border-radius: 3px;
	margin-bottom: 5px;
}

.info_rows a:hover {
    background-color: #E98512;
    color: #fff;
}

.addcom {
    display: block;
    line-height: 4;
    text-align: right;
}

.addcom a {
	background-color: #006699;
	padding: 10px 20px;
	color: #fff;
	border-radius: 3px;
	margin-bottom: 5px;
}

.g_clear {
    display: block;
    float: none;
    clear: both;
}

.video_comments {
    background-color: #fff;
    padding: 5px;
    color: #636363;
    border-top: 0 none;
    margin: -5px 0 0 0;
    box-sizing: border-box;
}

.video_comments textarea {
    width: 100%;
    padding: 5px;
    margin: 5px 0;
    box-sizing: border-box;
    border: 1px solid #dbdbdb;
}

.video_comments input {
    border: 1px solid #dbdbdb;
    padding: 5px;
    margin: 5px 0;
}

.video_comments input[type="submit"] {
    background-color: #f44b78;
    border: 0 none;
    border-radius: 3px;
    color: #fff;
    float: right;
    padding: 10px 40px;
}

.comments_list {
    display: block;
    float: none;
    clear: both;
}

.video_comments .avatar {
    float: left;
    padding: 2px;
    margin: 2px 15px 0 0;
}

.video_comments h4 {
    line-height: 2;
}

.video_comments h4 a {
    color: #f44b78
}

.sponinfo {
    display: block;
    height: auto;
    overflow: hidden;
    text-align: center;
}

.sponinfo a {
    display: inline-block;
    vertical-align: middle;
    margin: 5px 0;
}

.sponinfo a.spon {
    float: left;
}

.sponinfo a.spon img {
    width: 210px;
    height: 160px;
    border: 1px solid #000;
}

.getfull {
    width: 100%;
    max-width: 680px;
    width: calc(100% - 280px);
    height: 73px;
    background-image: url(../images/spon.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
}

.price {
	border: 1px solid #FFCC33;
	padding: 7px 30px;
	border-radius: 5px;
	font-size: 24px;
	color: #FFFFFF;
	background-color: #F60;
}

.join {
	width: 100%;
	max-width: 680px;
	width: calc(100% - 280px);
	font-size: 24px;
	color: #006699;
}

.header-banner {
    text-align: center;
    padding: 10px 0;
    display: none;
}

.text_content {
	color: #7F7F7F;
	padding: 10px 0;
	line-height: 2;
	font-size: 15px;
	color: #069;
}

.text_content a {
    background-color: transparent !important;
    ;
    border: 0 none !important;
    color: #fff;
    width: auto !important;
    text-decoration: underline;
}

.text_content textarea {
    width: 100%;
    padding: 10px;
    height: 100px;
    box-sizing: border-box;
    border: 1px solid #AFAFAF;
    border-radius: 5px;
    color: #000
}

.text_content input {
    padding: 10px;
    width: 200px;
    border: 1px solid #AFAFAF;
    border-radius: 5px;
    box-sizing: border-box;
    color: #000
}

.text_content input[type="submit"] {
    color: #fff;
    border: 1px solid #E98512;
    padding: 10pxpx 20px;
    background-color: #E98512;
    text-align: center;
}

.toplist,
.texttoplist {
    max-width: 980px
}

.toplist a {
    display: inline-block;
    vertical-align: middle;
    width: 190px;
    height: auto;
    background-color: #3782C1;
    margin: 2px 0;
    padding: 0 0 1px 0;
    border: 1px solid #3782C1;
    border-bottom: 1px solid #514957;
    border-radius: 5px;
    overflow: hidden;
}

.toplist a em {
    font-style: normal;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: none;
    text-align: center;
    padding: 5px;
    line-height: 1;
    display: block;
    width: inherit;
}

.toplist a:hover {
	color: #D2F0D2;
	border-top-color: #3782C1;
	border-right-color: #3782C1;
	border-bottom-color: #3782C1;
	border-left-color: #3782C1;
}

.toplist a img {
    width: 100%;
    height: auto;
}

.texttoplist {
    text-align: center;
}

.texttoplist ul {
    display: inline-block;
    vertical-align: top;
    list-style: none;
    text-align: left;
    width: 190px;
    width: calc(100% / 5.1);
}

.texttoplist li {
    display: block;
    padding: 5px 10px 5px 5px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    margin: 2px 0;
    background-color: #3782C1;
    border-radius: 3px;
    border: 1px solid #3782C1;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    color: rgba(255, 255, 255, 0.45)
}

.texttoplist a {
    padding: 0 5px;
}

.texttoplist li:hover a,
.texttoplist li:hover {
	border-color: #3782C1;
	color: #FFF0C1;
}

.header-link span a.login {
	color: #069;
	border: 1px solid #96B8D6;
	padding: 0px 20px;
	background-image: url(../images/login.jpg);
}
.header-link span a:hover.login {
	color: #fff;
	padding: 0px 20px;
	background-image: url(../images/login2.jpg);
}

.header-link span a.register {
	color: #069;
	border: 1px solid #96B8D6;
	padding: 0px 20px;
	background-image: url(../images/register.jpg);
}
.header-link span a:hover.register {
	color: #fff;
	padding: 0px 20px;
	background-image: url(../images/register2.jpg);
}

.rat {
	text-align: left;
	background-image: url(../images/rat.PNG);
	background-repeat: no-repeat;
	background-position: left top;
}
.length {
	text-align: left;
	background-image: url(../images/clock.PNG);
	background-repeat: no-repeat;
	background-position: left top;
}

.latest {
	text-align: left;
	background-image: url(../images/latest.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.latest:hover {
	text-align: left;
	background-image: url(../images/latest2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}
.rated {
	text-align: left;
	background-image: url(../images/best.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.rated:hover {
	text-align: left;
	background-image: url(../images/best2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}
.popular {
	text-align: left;
	background-image: url(../images/pop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.popular:hover {
	text-align: left;
	background-image: url(../images/pop2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}
.homeselected {
	text-align: left;
	background-image: url(../images/home.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.homeselected:hover {
	text-align: left;
	background-image: url(../images/home2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}
.webcams {
	text-align: left;
	background-image: url(../images/webcam.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.webcams:hover {
	text-align: left;
	background-image: url(../images/webcam2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}
.categories {
	text-align: left;
	background-image: url(../images/cat.jpg);
	background-repeat: no-repeat;
	background-position: left top;
}
.categories:hover {
	text-align: left;
	background-image: url(../images/cat2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	color: #C6FFE2;
}





.block_headline {
	text-align: left;
}
.block_headline .block_header {
	display: inline-block;
	vertical-align: middle;
	float: none;
}
.head-links {
	margin: 5px 0 5px 25px;
	display: inline-block;
	vertical-align: middle;
}
.head-link {
	display: inline-block;
	vertical-align: middle;
	color: #000;
	font-size: 15px;
}
.head-link + .head-link {
	margin: 0 0 0 10px;
}
.head-link:hover {
	color: #3782C1;
}
.head-link img {
	width: 16px;
	margin: -2px 1px 0 0 !important;
	display: inline-block;
	vertical-align: middle;
}

.head-links.mobile {
	margin: 5px 0 5px 15px;
}
.head-links.mobile  .head-link {
	font-size: 14px;
}


.player {
    position: relative;
}
#kt_player, #kt_player_internal {
    position: absolute !important;
    left: 0 !important;
    top: 0 !important;
    width: 100% !important;
    height: 100% !important;
}


@media all and (max-width:1470px) {
    .thumb-banner {
        width: calc(100% / 6.2 * 2.1);
        height: 28vw;
    }
    .thumb-banner iframe {
        margin-top: 4vw
    }
    .list_videos {
        text-align: left;
    }
    .list_videos .item {
        width: calc(100% / 6.2)
    }
    .list_videos .item img {
        width: 100% !important;
        height: auto !important;
    }
}

@media all and (max-width:1280px) {
    .header-link p {
        display: none;
    }
    .thumb-banner {
        width: 310px;
        max-height: 310px;
        background-color: transparent;
        border: 0 none;
    }
    .thumb-banner iframe {
        margin-top: 0
    }
    .topnavi li div {
        left: 0
    }
}

@media all and (max-width:1000px) {
    .videopart {
        width: 100%;
    }
    .videobanner {
        max-width: 100%;
    }
    .vd {
        padding: 0;
    }
    .videopart {
        margin: 0
    }
    .links {
        margin: 5px 0px 3px;
    }
    .links a,
    .links span {
        padding: 0 5px;
    }
}

@media all and (max-width:960px) {
    .thumb-banner {
        display: none;
    }
    .list_videos,
    .toplist {
        text-align: center;
    }
    .list_videos .item,
    .toplist a {
        width: calc(100% / 4.1)
    }
    .header-banner {
        display: block;
        height: auto;
        overflow: hidden;
        text-align: center;
    }
}

@media all and (max-width:768px) {
    .header-link .soc {
        display: none;
    }
    .header-link span {
        display: none;
    }
    .logo {
        float: none;
    }
    .topnavi {
        display: block;
        position: absolute;
        width: 40px;
        height: 40px;
        overflow: hidden;
        top: 10px;
        left: 10px;
        border: 1px solid #999999;
        z-index: 9999;
        border-radius: 5px;
    }
    .topnavi:before {
        display: block;
        content: '== ==';
        width: 40px;
        height: 40px;
        font-size: 24px;
        line-height: 10px;
        padding: 10px 0;
        box-sizing: border-box;
        cursor: pointer;
    }
    .topnavi.open {
        width: 200px;
        height: auto;
        background-color: #3782C1;
    }
    .topnavi.open li {
        width: 100%;
        border-bottom: 1px solid;
        border-left: 0 none;
    }
    .topnavi.open li:hover div {
        display: none;
    }
    .topnavi.open:before {
        display: block;
        content: 'x';
        background-color: #f44b78;
        color: #fff;
        margin: -2px;
        border-radius: 0 0 5px 5px;
    }
    .search {
        display: block;
        position: absolute;
        width: 40px;
        height: 42px;
        overflow: hidden;
        top: 0px;
        right: 10px;
        border: 1px solid #999999
    }
    .search:before {
        display: block;
        position: absolute;
        width: 40px;
        height: 42px;
        z-index: 999;
        content: '';
        cursor: pointer;
    }
    .search input[type="text"] {
        display: none;
    }
    .search.open {
        position: relative;
        width: 100%;
        margin: 0px auto 0 auto;
        float: none;
        right: 0;
    }
    .search.open input[type="text"] {
        display: block;
    }
    .search.open:before {
        display: none;
    }
}

@media all and (max-width:700px) {
    .thumb-banner {
        display: none;
    }
    .list_videos,
    .toplist {
        text-align: center;
    }
    .list_videos .item,
    .toplist a {
        width: calc(100% / 3.1)
    }
    .texttoplist ul {
        width: 100%;
        text-align: center;
    }
    .texttoplist li {
        width: 30%;
        display: inline-block;
    }
    .sponinfo a.spon {
        display: none;
    }
    .getfull,
    .join {
        width: 100%;
    }
}

@media all and (max-width:540px) {
    .list_videos .item,
    .toplist a {
        width: calc(100% / 2.1)
    }
    .texttoplist li {
        width: 43%;
    }
}

@media all and (max-width:320px) {
    .list_videos .item {
        width: calc(100% / 1.1)
    }
    .texttoplist li {
        width: 95%;
    }
}
